<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="194594c2efeddf3d3d25008d4f3a0636">
  <dict>
    <!--2019-03-15 16:19:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
